IDCVSSSummaryLast (major) updatePublished
CVE-2019-13358 4.3
lib/DocumentToText.php in OpenCats before 0.9.4-3 has XXE that allows remote users to read files on the underlying operating system. The attacker must upload a file in the docx or odt format.
11-07-2019 - 13:19 05-07-2019 - 21:15
Back to Top Mark selected
Back to Top